# -*- coding: utf-8 -*-
"""ML_2.10.6_Stable_Diffusion_Img2Img

Automatically generated by Colaboratory.

Original file is located at
    https://colab.research.google.com/drive/1enyAeGJ5IP8nZSn9hdpMi52TPH9IsEDz

# Импорт и установка хорошего)
"""

# !pip install diffusers transformers scipy ftfy "ipywidgets>=7,<8"
# import os
# import google.colab.output
# !pip install gradio

#from io import BytesIO

#import PIL
#import gradio as gr
#import requests
#import torch
#from PIL import Image
#from diffusers import StableDiffusionImg2ImgPipeline
#from diffusers import StableDiffusionInpaintPipeline

print("You are awesome!")